﻿/*....... header css starts here......*/
#header .koukoku {
    width: 728px;
    height: 90px;
    float: right;
    position: absolute;
    right: 0px;
    top: 13px;
    z-index: 31;
    visibility: hidden;
    display: none;
}

#header .login_box {
    background: none repeat scroll 0 0 #003042;
    color: #fff;
    height: 55px;
    line-height: 18px;
border-radius: 10px;
    padding: 4px 0 0;
    position: absolute;
    right: 0;
    top: 10px;
    width: 180px;
}

    #header .login_box strong {
        font-size: 18px;
        font-weight: normal;
    }

    #header.login_box p {
        clear: both;
    }

    #header .login_box .memberButtons {
        font-family: Calibri,Arial,Helvetica,sans-serif;
        font-size: 14px;
        letter-spacing: 2px;
        margin-top: 5px;
        text-align: center;
    }

        #header .login_box .memberButtons a:link, #header .login_box .memberButtons a:visited {
            border-bottom: 2px solid #feffeb;
            color: #feffeb;
            display: inline-block;
            margin: 0 3px;
            padding: 5px 0;
            text-decoration: none;
            width: auto;
        }

        #header .login_box .memberButtons a:hover, #header .login_box .memberButtons a:active {
            color: white;
        }

#header .headerMenu {
    height: auto;
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 30;
    top: 50px;
}

    #header .headerMenu .logo {
        height: 125px;
        left: 300px;
        position: absolute;
        width: 375px;
    }

        #header .headerMenu .logo a {
            text-decoration: none;
            display: block;
            width: 100%;
            height: 100%;
            background: url('../images/interface/Header/logo.png') no-repeat center top;
        }